<?xml version="1.0" ?>

<WeaponInfo>

	<WeaponName>mac10</WeaponName>
	<NiceName>Mac-10</NiceName>

	<HUD 	slot="3" 
			screenshake="2.8" />

	<Info 	length="32" 
			carryoffset="23" 
			heightoffset="16" 
			bulletoffset="6"
			melee="0"
			nocount="0"
			walkspeed=""
			thrown="0" />

	<Ammo 	shoottype="automatic" 
			ammotype="9mm" 
			clipsize="30" 
			default="1000"
			shell="shell"
			delay="0"
			numbullets="1" />

	<Fire	aimcone="0.07" 
			firerate="0.29" 
			bulletspeed="3" 
			bulletspeedrndm="1"
			spintime=""
			bullet="bullet" />
			
	<Reload size="30" 
			time="11" 
			clip="9"
			collectshells="" />
			
	<Damage value="20" 
			fade="0" />
			
	<Texture gun="mac10.bmp" 
			gui="wep_mac10.bmp" />
			
	<Anim	type="pistol" 
			angledreload="1"/>
			
	<Sound	pitchrandom="" 
			shoot="sound/weapons/mac10/shoot.ogg" 
			reload="sound/weapons/mac10/reload.ogg"
			spin=""
			pump=""
			addbullet="" />

</WeaponInfo>